<!DOCTYPE HTML>
<html>
    <head>
    	<style>
    		#internal{
    			color: orange;
    		}
    	</style>

    	<link rel="stylesheet" type="text/css" href="./index.css">

        <title>Activity: CSS Introduction</title>
    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red">Apply inline styling here.</p>
        <p id="internal">Apply internal styling here.</p>
        <p id="external">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2 id = "uppercase">The following are things you will learn in this bootcamp:</h2>

        <h3>Languages to be Learned</h3>
        <ol>
            <li class="changebackground">Hypertext Markup Language</li>
            <li class="changebackground">Cascading Style Sheet</li>
            <li class="changebackground">JavaScript</li>
        </ol>

        <h3>Tools to be Used</h3>
        <ol>
            <li title="we">Sublime Text</li>
            <li title="we">Postman</li>
            <li title="we">Heroku</li>
            <li title="we">GitLab</li>
        </ol>

        <!-- Combinator Selectors -->
        <section id="imagechange">
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul id="change">
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
